local WheelsUtilupdateWheelsPhysics = WheelsUtil.updateWheelsPhysics;

WheelsUtil.updateWheelsPhysics = function(self, dt, currentSpeed, acceleration, doHandbrake, requiredDriveMode)
	if self.accelerationDirection ~= nil then
		acceleration = acceleration*self.accelerationDirection;
	end;
	WheelsUtilupdateWheelsPhysics(self, dt, currentSpeed, acceleration, doHandbrake, requiredDriveMode);
end; 